### Virtual Method

# Ide LspService configure_launcher

#### Declaration

    void
    configure_launcher (
      IdeLspService* self,
      IdePipeline* pipeline,
      IdeSubprocessLauncher* launcher
    )

#### Description

No description available.

#### Parameters

`pipeline` | `IdePipeline`
| No description available.
| The data is owned by the caller of the function.
`launcher` | `IdeSubprocessLauncher`
| No description available.
| The data is owned by the caller of the function.